body {
	margin: 0px auto;
	background-color: #000000; 
	text-align: centre;
	font-family: helvetica;
	}
.Wrapper {
	margin: auto;
	width: 1000px;
	text-align: centre;
	}
.SplashImage {
	border-style: none solid solid solid;
	border-color: #FFFFFF;
	border-width: 1px;
}
.SplashText {
	position: absolute;
	top: 550px;
	font-family: helvetica;
	color: #FFFFFF;
	padding: 50px;
	font-size: 50px;
}
.SplashLink {
	border-style: none;
	text-decoration: none;
	color: #FFFFFF;
}

.SocialLinks {
	position: absolute;
	top: 10px;
	margin: 0px 0px 0px 940px;
}

.BuyTag {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	padding-top: 30px;
	padding-bottom: 5px;
}

.MainLinks {
 position: absolute;
 padding: 10px 20px;
}

.SubLinks {
 position: absolute;
 margin: 50px 250px;
 text-align: center;
}

.SubLinks img {
	margin-left: 10px;
}

.MainLinks img {
 display: block;
 border-style: solid;
 border-color: #000000;
 border-width: 2px;
 margin-bottom: 5px;
 height: 40px;
 width: 40px;
}

.MainLinks img, .SubLinks img {
 display: block;
 border-style: solid;
 border-color: #000000;
 border-width: 2px;
 margin-bottom: 5px;
}



.MainLinks img:hover, .SubLinks img:hover {
 border-color: #C41212;
}


.MainLinks h4 {
padding: 0px;
margin: 10px 0px 2px 0px;
font-size: 24px;
}

.SubLinks h4 {
padding: 0px;
margin: 10px 0px 5px 0px;
font-size: 15px;
color: #C41212;
}


.MainLinks h3,.SubLinks h3 {
padding: 0px;
margin: 10px 0px 4px 0px;
font-size: 15px;
}



.MainLinks p , .SubLinks p {
font-size: 15px;
margin: 0px 0px 10px 0px;
}






.SocialLinks a {
	padding: 0px;
}

.SocialLinks a:hover {
	border-color: #333333 !important;
}

.SocialLinks a img, .SocialLinks .Buy img {
	margin: 0px 5px 10px 0px;
	width: 35px;
	width: 35px;
	display: block;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
	display: block
}

.SocialLinks a:hover img {
	margin-left: 15px;
}


form input {
	margin: 0px 5px 10px 0px;
	display: block;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
	display: block
}

form img {
	border-style: none !important;
	display: none;
}

.Buy:hover div {
	display: block;
}

.BuyMenu {
	position: absolute;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
	background-color: #EAEAEA;
	width: 250px;
	display: none;
	margin: 0px 0px 0px -210px;
}

form input:hover {
border-color: red;
}

.BuyMenu p {
	font-size: 11px;
}

.Slider {
	margin: auto;
	width: 1000px;
	height: 800px;
	overflow: scroll;
}

.Slider img {
	z-index: -100 !important;
}

.SliderMenu { 
 position: absolute;
 z-index: 100;
margin: 10px 10px 10px 750px;
opacity:0.6;
width: 500px;
filter:alpha(opacity=60); /* For IE8 and earlier */
}

.SliderMenu:hover {
opacity:1;
filter:alpha(opacity=100); /* For IE8 and earlier */

}

.SliderMenu a {
text-decoration: none;
display: block;
float: left;
height: 60px;
padding-right: 20px;
}

.SliderMenu a:hover {
text-decoration: none;
}

.AWOTW .Slider {
padding: 50px;
background-color: #FFFFFF;
font-weight: 100;
color: #333333;
line-height: 140%;
height: auto;
}

.AWOTW h3 {
font-weight: 100;
color:#AAAAAA;
font-size: 40px;
margin: 80px 0px 20px 0px;
padding: 0px;
}

.AWOTW .SliderMenu { 
margin: 10px 10px 10px 650px;
}

.AWOTW table {
margin: 20px 0px;
}

.AWOTW table td h4 {
font-weight: 100;
color:#AAAAAA;
font-size: 20px;
margin: 0px;
padding: 0px;
}

.AWOTW table td h5 {
font-weight: 100;
color:#AAAAAA;
font-size: 15px;
margin: 0px 0px 10px 0px;
}


.AWOTW table td {
 padding: 5px 20px 0px 10px;
 vertical-align: top;
}

.AWOTW table p {
font-weight: 100;
font-size: 12px;
}

iframe {
padding-bottom: 20px;
}

b {
font-weight: 400;
}